petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscSectionGetValueLayout

Get the PetscLayout associated with a section, usually the default global section.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetValueLayout(MPI_Comm comm, PetscSection s, PetscLayout *layout)

### Input Parameters

| comm | - The MPI_Comm
| s | - The PetscSection

### Output Parameter

layout -The layout for the section

### See Also

PetscSectionCreate()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages